REPO(1)

NAME
repo - repo overview - manual page for repo overview

SYNOPSIS
repo overview [--current-branch] [<project>...]

DESCRIPTION
Summary

Display overview of unmerged project branches

OPTIONS

-h, --help
    show this help message and exit

-c, --current-branch
    consider only checked out branches

--no-current-branch
    consider all local branches

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

Run `repo help overview` to view the detailed manual.

DETAILS

The 'repo overview' command is used to display an overview of the projects branches, and list any local commits that have not yet been merged into the project.

The -c/--current-branch option can be used to restrict the output to only branches currently checked out in each project. By default, all branches are displayed.